@charset "utf-8";
/* CSS Document */

a {
  outline: none;
}


body {
	margin:0;
	padding:0;
	background:#000000 url(../images/bg-blue.jpg) center 0 no-repeat;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}
h1,h2,h3,h4,h5,h6
{
	text-transform:uppercase;
}
h1 {
	font:Helvetica, Arial, sans-serif;
	font-size:24px;
	line-height:24px;
	text-transform:uppercase;
	font-weight:bold;
	color:#004c99;
	margin:0;
	padding:0 30px 5px 0;
	border-bottom:1px solid #004c99;
}
input[type="submit"]
{
	cursor:pointer;

}

h1.homeH1 {
	width:675px;
	font:Helvetica, Arial, sans-serif;
	font-size:34px;
	line-height:40px;
	margin:0;
	padding:0;
	border-bottom:0;
	color:#3e4349;
	text-transform:none;
}

h2 {
	font:Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	font-weight:bold;
	color:#004c99;
	margin:10px 0 10px 0;
	padding:0 30px 5px 0;
	border-bottom:1px solid #004c99;
}


h3 {
	font:Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	margin:5px 0 5px 0;
	padding:0 30px 5px 0;
}

p {
	margin:0 0 10px 0;
	padding:0;
}

a:link {
	color:#004c99;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	color:#004c99;
}
a:hover {
	color: #999999;
}
a:active {
	color:#004c99;
}

a {
	color:#004c99;
	font-weight:bold;
	text-decoration:none;
}

ul {
	margin:0;
	padding:0;
	font-size:12px;
	margin:0 0 0 15px;
}

ol {
	margin:0;
	padding:0;
	font-size:12px;
	margin:0 0 0 15px;
}

li {
	padding:0;
}

.mainWrapper {
	width:960px;
	height:auto;
	margin:0 auto;
}

.header {
	float:left;
	width:960px;
	height:110px;
}

.logo {
	float:left;
	margin:29px 0 0 0;
}

.logo img {
	border:0;
}

.tagline {
	float:left;
	margin:44px 0 0 25px;
}
.headerRightPanel {
	float:right;
	/*margin:5px 0 0 0;*/
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#fff;
}

.headerRightPanel a {
	color:#fff;
	text-decoration:none;
	font-weight:300;
}
.headerRightPanel a:hover
{
	text-shadow:0 0 1px #FFF;
}
.nav {
	float:left;
	position:relative;
	width:760px;
	height:41px;
	list-style:none;
	margin:0;
	padding:0;
	z-index:1000;
}

.nav li {
	float:left;
}

div#pointer
{
	border-color:#004c99!important;	
	border-width:3px!important;
}
div#pointer img
{
	top:-9px!important;
}

.nav .navHome a {
	float:left;
	width:38px;
	height:41px;
	background:url(../images/nav/cat/home.png) 0 0 no-repeat;
    background-size: 38px 41px;
	text-indent:-9999px;
}

.nav .navHome a:hover {
	float:left;
	width:38px;
	height:41px;
	background:url(../images/nav/cat/home-active.png) 0 0 no-repeat;
    background-size: 38px 41px;
	text-indent:-9999px;
}

.nav .navHomeActive a {
	float:left;
	width:38px;
	height:41px;
	background:url(../images/nav/cat/home-active.png) 0 0 no-repeat;
    background-size: 38px 41px;
	text-indent:-9999px;
}

.nav .navProducts a {
	float:left;
	width:87px;
	height:41px;
	background:url(../images/nav/cat/products.png) 0 0 no-repeat;
    background-size: 87px 41px;
	text-indent:-9999px;
}

.nav .navProducts a:hover {
	float:left;
	width:87px;
	height:41px;
	background:url(../images/nav/cat/products-active.png) 0 0 no-repeat;
    background-size: 87px 41px;
	text-indent:-9999px;
}

.nav .navProductsActive a {
	float:left;
	width:87px;
	height:41px;
	background:url(../images/nav/cat/products-active.png) 0 0 no-repeat;
    background-size: 87px 41px;
	text-indent:-9999px;
}

.nav .navProductSelector a {
	float:left;
	width:142px;
	height:41px;
	background:url(../images/nav/cat/product-selector.png) 0 0 no-repeat;
    background-size: 142px 41px;
	text-indent:-9999px;
}

.nav .navProductSelector a:hover {
	float:left;
	width:142px;
	height:41px;
	background:url(../images/nav/cat/product-selector-active.png) 0 0 no-repeat;
    background-size: 142px 41px;
	text-indent:-9999px;
}

.nav .navProductSelectorActive a {
	float:left;
	width:142px;
	height:41px;
	background:url(../images/nav/cat/product-selector-active.png) 0 0 no-repeat;
    background-size: 142px 41px;
	text-indent:-9999px;
}

.nav .navDealerLocator a {
	float:left;
	width:127px;
	height:41px;
	background:url(../images/nav/cat/dealer-locator.png) 0 0 no-repeat;
    background-size: 127px 41px;
	text-indent:-9999px;
}

.nav .navDealerLocator a:hover {
	float:left;
	width:127px;
	height:41px;
	background:url(../images/nav/cat/dealer-locator-active.png) 0 0 no-repeat;
    background-size: 127px 41px;
	text-indent:-9999px;
}


.nav .navDealerLocatorActive a {
	float:left;
	width:127px;
	height:41px;
	background:url(../images/nav/cat/dealer-locator-active.png) 0 0 no-repeat;
    background-size: 127px 41px;
	text-indent:-9999px;
}

.nav .navSafety a {
	float:left;
	width:71px;
	height:41px;
	background:url(../images/nav/cat/safety.png) 0 0 no-repeat;
    background-size: 71px 41px;
	text-indent:-9999px;
}

.nav .navSafety a:hover {
	float:left;
	width:71px;
	height:41px;
	background:url(../images/nav/cat/safety-active.png) 0 0 no-repeat;
    background-size: 71px 41px;
	text-indent:-9999px;
}

.nav .navSafetyActive a {
	float:left;
	width:71px;
	height:41px;
	background:url(../images/nav/cat/safety-active.png) 0 0 no-repeat;
    background-size: 71px 41px;
	text-indent:-9999px;
}

.nav .navNews a {
	float:left;
	width:60px;
	height:41px;
	background:url(../images/nav/cat/news.png) 0 0 no-repeat;
    background-size: 60px 41px;
	text-indent:-9999px;
}

.nav .navNews a:hover {
	float:left;
	width:60px;
	height:41px;
	background:url(../images/nav/cat/news-active.png) 0 0 no-repeat;
    background-size: 60px 41px;
	text-indent:-9999px;
}

.nav .navNewsActive a {
	float:left;
	width:60px;
	height:41px;
	background:url(../images/nav/cat/news-active.png) 0 0 no-repeat;
    background-size: 60px 41px;
	text-indent:-9999px;
}

.nav .navAboutBailey a {
	float:left;
	width:68px;
	height:41px;
	background:url(../images/nav/cat/about-bailey.png) 0 0 no-repeat;
    background-size: 68px 41px;
	text-indent:-9999px;
}

.nav .navAboutBailey a:hover {
	float:left;
	width:68px;
	height:41px;
	background:url(../images/nav/cat/about-bailey-active.png) 0 0 no-repeat;
    background-size: 68px 41px;
	text-indent:-9999px;
}

.nav .navAboutBaileyActive a {
	float:left;
	width:68px;
	height:41px;
	background:url(../images/nav/cat/about-bailey-active.png) 0 0 no-repeat;
    background-size: 68px 41px;
	text-indent:-9999px;
}

.nav .navVideos a {
	float:left;
	width:70px;
	height:41px;
	background:url(../images/nav/cat/videos.png) 0 0 no-repeat;
    background-size: 70px 41px;
	text-indent:-9999px;
}

.nav .navVideos a:hover {
	float:left;
	width:70px;
	height:41px;
	background:url(../images/nav/cat/videos-active.png) 0 0 no-repeat;
    background-size: 70px 41px;
	text-indent:-9999px;
}

.nav .navVideosActive a {
	float:left;
	width:70px;
	height:41px;
	background:url(../images/nav/cat/videos-active.png) 0 0 no-repeat;
    background-size: 70px 41px;
	text-indent:-9999px;
}

.nav .navCatalogues a {
	float:left;
	width:97px;
	height:41px;
	background:url(../images/nav/cat/catalogues.png) 0 0 no-repeat;
    background-size: 97px 41px;
	text-indent:-9999px;
}

.nav .navCatalogues a:hover {
	float:left;
	width:97px;
	height:41px;
	background:url(../images/nav/cat/catalogues-active.png) 0 0 no-repeat;
    background-size: 97px 41px;
	text-indent:-9999px;
}

.nav .navCataloguesActive a {
	float:left;
	width:97px;
	height:41px;
	background:url(../images/nav/cat/catalogues-active.png) 0 0 no-repeat;
    background-size: 97px 41px;
	text-indent:-9999px;
}

.searchWrapper {
	float:left;
	width:200px;
	height:35px;
	background:url(../images/nav/search.png) 0 0 no-repeat;
    background-size: 200px 35px;
}

.navSearchTxtFld {
	float:left;
	width:145px !important;
	height:16px;
	margin:10px 0 0 15px;
	padding:0 5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	border:0;
	background:transparent;
}

.navSearchSubmit {
	float:left;
	width:20px;
	height:20px;
	margin:8px 0 0 0;
	padding:0;
	border:0;
	background:transparent;
	text-indent:-9999px;
font-size: 0;
display:block;
line-height: 0;
}

.contentWrapper {
	float:left;
	width:960px;
	min-height:200px;
	height:auto !important;
	height:200px;
	margin:-6px 0 0 0;
}

.contentBottom {
	float:left;
	width:960px;
	height:10px;
	background:url(../images/curved-bottom.png) 0 bottom no-repeat;
}

.contentBottom2Col {
	float:left;
	width:760px;
	height:10px;
	background:url(../images/curved-bottom-2-col.png) 0 bottom no-repeat;
}

.slideShowHome {
	float:left;
	width:960px;
	height:360px;
}

.slideShowHome .slideShow {
	float:left;
	position:relative;
	width:960px;
	height:360px;
	margin:0;
	padding:0;
	list-style:none;
}

.slideShowHome .slideShow li {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.slideShowHome .slideShow li.active {
	display:block;
}

.slideShowHome .counter {
	float:right;
	position:relative;
	margin:-25px 5px 0 0;
	padding:0;
	list-style:none;
	z-index:100;
}

.slideShowHome .counter li {
	float:left;
	height:18px;
	font-size:12px;
	text-align:center;
	line-height:19px;
	background:#fff;
	color:#333;
	padding:0 6px;
	border:1px solid #fff;
	margin-right:2px;
	cursor:pointer;
}

.slideShowHome .counter li.active {
	height:18px;
	font-size:12px;
	text-align:center;
	line-height:17px;
	background:#fff url(../images/slider-counter-bg.jpg) 1px 1px repeat-x;
	color:#fff;
	padding:0 6px;
	border:1px solid #fff;
	margin-right:2px;
	cursor:pointer;
}

.innerContentWrapper {
	float:left;
	width:920px;
	min-height:200px;
	height:auto !important;
	height:200px;
	padding:20px;
	background:#fff;
}

.innerContentWrapper2Col {
	float:left;
	width:720px;
	min-height:865px;
	height:auto !important;
	height:865px;
	padding:20px;
	background:#fff;
}


.sidebar {
	float:left;
	width:200px;
	min-height:845px;
	height:auto !important;
	height:845px;
	padding-top:20px;
	background:url(../images/sidebar-bg.jpg) 0 0 no-repeat;
}

.sidebarBanner {
	float:left;
	margin:0 0 10px 20px;
    width:100%;
    max-width:160px;

}

.newsletterWrapper {
	float:right;
	width:231px;
	height:89px;
	background:url(../images/newsletter-background.jpg) 0 0 no-repeat;
}

.newsletterNameTxtFld {
	float:left;
	width:185px!important;
	height:16px;
	margin:40px 0 0 15px;
	padding:0 5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	border:0;
	background:transparent;
}

.newsletterEmailTxtFld {
	float:left;
	width:140px!important;
	height:16px;
	margin:9px 0 0 15px;
	padding:0 5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	border:0;
	background:transparent;
}

.newsletterSubmit {
	float:left;
	width:55px;
	height:20px;
	margin:7px 0 0 0;
	padding:0;
	border:0;
	background:transparent;
	text-indent:-9999px;
font-size: 0;
display:block;
line-height: 0;
}

.productFinderDivider {
	float:left;
	width:920px;
	height:230px;
	margin:20px 0 0 0;
}

.productFinderWrapper {
	float:left;
	width:220px;
	height:230px;
}

.productFinderHelpMeChoose {
	float:left;
	width:220px;
	height:31px;
	text-indent:-9999px;
	background:url(../images/product-finder-help-me-choose.jpg) 0 0 no-repeat;
}

.productFinderIdLikeToBrowse {
	float:left;
	width:220px;
	height:31px;
	text-indent:-9999px;
	background:url(../images/product-finder-id-like-to-browse.jpg) 0 0 no-repeat;
}

.productFinderDealerLocator {
	float:left;
	width:220px;
	height:60px;
	background:url(../images/product-finder-dealer-locator.jpg) 0 0 no-repeat;
}

.dealerLocatorTxtFld {
	float:left;
	width:165px!important;
	height:16px;
	margin:33px 0 0 15px;
	padding:0 5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	border:0;
	background:transparent;
}

.dealerLocatorSubmit {
	float:left;
	width:22px;
	height:20px;
	margin:30px 0 0 0;
	padding:0;
	border:0;
	background:transparent;
	text-indent:-9999px;
font-size: 0;
display:block;
line-height: 0;
}

.productSliderWrapper {
	float:right;
	width:680px;
	height:230px;
	margin-top:-20px;
}

.bannerDivider {
	float:left;
	width:930px;
	height:60px;
	margin:25px 0 0 0 ;
}

.bannerHills {
	float:left;
	width:306px;
	height:60px;
}

.bannerNrl {
	float:left;
	width:306px;
	height:60px;
	margin:0 1px 0 1px;
}

.bannerAfl {
	float:left;
	width:306px;
	height:60px;
}

.bannerWarranty {
	float:left;
	width:278px;
	height:60px;
}

.bannerCustomerCare {
	float:left;
	width:278px;
	height:60px;
}

.bannerBaileyFan {
	float:left;
	width:184px;
	height:60px;
}

.bannerInstagram {
	float:left;
	width:60px;
	height:60px;
}

.bannerFacebook {
	float:left;
	width:60px;
	height:60px;
}

.bannerTwitter {
	float:left;
	width:60px;
	height:60px;
}

.footer {
	float:left;
	position:relative;
	width:960px;
	height:40px;
	margin:20px 0 0 0;
	color:#fff;
	font-size:11px;
	padding-bottom:30px;
}

.footer2Col {
	float:left;
	position:relative;
	width:760px;
	height:40px;
	margin:20px 0 0 0;
	color:#fff;
	font-size:11px;
	padding-bottom:30px;
}

.footer a, .footer2Col a{
	color:#fff;
	text-decoration:none;
	font-weight:400;
}
.footer a:hover, .footer2Col a:hover
{
	text-shadow:0 0 1px #FFF;
}
.footerLogo {
	float:right;
}

.productSliderLeftControl {
	float:left;
	width:15px;
	margin:0 1px 0 0;
	cursor:pointer;
}

.productSliderRightControl {
	float:left;
	width:15px;
	margin:0 0 0 1px;
	cursor:pointer;
}

.productSliderItem {
	float:left;
	margin:0 1px;
}

.productRange {
	float:left;
	width:740px;
	list-style:none;
	margin:10px 0 0 -20px;
	padding:0;
}

.productRange li {
	float:left;
	position:relative;
	width:226px;
	height:212px;
	margin:0 0 0 20px;
	border-bottom:1px solid #004c99;
}

.productRange li a img {
	float:left;
	width:226px;
	border:0;
}

.printerButton {
	float:right;
	margin-top:-25px;
	cursor:pointer;
}

.secondaryNavWrapper {
	float:left;
	width:180px;
	margin:15px 20px 0 0;
}

.secondaryNavWrapper p.intro {
	font-family:Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#333333;
	margin:0 0 10px 0;
	padding:0;
}

.secondaryNavWrapper ul {
	float:left;
	width:180px;
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
	border-top:1px dotted #999999;
}

.secondaryNavWrapper ul li {
	padding:5px 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#999999;
	border-bottom:1px dotted #999999;
}

.secondaryNavWrapper ul li a {
	color:#999999;
	text-decoration:none;
}

.secondaryNavWrapper ul li a:hover {
	color:#004c99;
	text-decoration:none;
}

.secondaryNavWrapper ul li.selected a {
	color:#004c99;
}

.innerContentWrapper3Col {
	float:left;
	width:520px;
}

.secondaryNavDealerLocator {
	float:left;
	width:180px;
	height:54px;
	background:url(../images/secondary-nav-dealer-locator.jpg) 0 0 no-repeat;
}

.secondaryNavDealerLocatorTxtFld {
	float:left;
	width:125px!important;
	height:16px;
	margin:27px 0 0 14px;
	padding:0 5px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	border:0;
	background:transparent;
}

.secondaryNavDealerLocatorSubmit {
	float:left;
	width:22px;
	height:22px;
	margin:24px 0 0 0;
	padding:0;
	border:0;
	background:transparent;
	text-indent:-9999px;
font-size: 0;
display:block;
line-height: 0;
}

.innerContentWrapper3Col .intro {
	display:block;
	margin:12px 0 25px 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:22px;
	color:#333333;
}

.productWrapper {
	float:left;
	width:520px;
	margin:0 0 25px 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}

.productWrapper h3 {
	font:Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	font-weight:bold;
	color:#004c99;
	margin:0;
	padding:0 0 5px 0;
	border-bottom:1px solid #004c99;
}

.productImage {
	float:right;
	margin:10px 15px 0 0;
}

.productRangeImg img {
    float: right;
    width: 240px;
}

.productInfo {
	float:left;
	width:210px;
	margin:10px 0 0 0;
}

.productInfo p {
	margin:0 0 10px 0;
	padding:0;
}

h1 .breadcrumb {
	color:#999999;
}

.productDetailImage {
	float:left;
	width:520px;
	margin:0;
}

.productNav {
	float:left;
	position:relative;
	width:520px;
	height:30px;
	list-style:none;
	margin:20px 0 0 0;
	padding:0;
	z-index:1000;
	background:url(../images/nav/product-nav-blank.png) right 0 no-repeat;
}
.productNav .productNavFeatures
{
	float:left;
	width:87px;
	height:25px;
}
.productNav .productNavFeaturesActive
{
	float:left;
	width:87px;
	height:25px;
}
.productNav .productNavFeatures a {
	float:left;
	width:87px;
	height:25px;
	background:url(../images/nav/product-nav-features.png) 0 0 no-repeat;
	text-indent:-9999px;
}

.productNav .productNavFeaturesActive a {
	float:left;
	width:87px;
	height:30px;
	background:url(../images/nav/product-nav-features-active.png) 0 0 no-repeat;
	text-indent:-9999px;
}
.productNav .productNavSpecifications
{
	float:left;
	width:122px;
	height:25px;
}
.productNav .productNavSpecificationsActive
{
	float:left;
	width:122px;
	height:25px;
}
.productNav .productNavSpecifications a {
	float:left;
	width:122px;
	height:25px;
	background:url(../images/nav/product-nav-range-sizes.png) 0 0 no-repeat;
	text-indent:-9999px;
}

.productNav .productNavSpecificationsActive a {
	float:left;
	width:122px;
	height:30px;
	background:url(../images/nav/product-nav-range-sizes-active.png) 0 0 no-repeat;
	text-indent:-9999px;
}
.productNav .productNavResources
{
	float:left;
	width:99px;
	height:25px;
}
.productNav .productNavResourcesActive
{
	float:left;
	width:99px;
	height:25px;
}
.productNav .productNavResources a {
	float:left;
	width:99px;
	height:25px;
	background:url(../images/nav/product-nav-resources.png) 0 0 no-repeat;
	text-indent:-9999px;
}

.productNav .productNavResourcesActive a {
	float:left;
	width:99px;
	height:30px;
	background:url(../images/nav/product-nav-resources-active.png) 0 0 no-repeat;
	text-indent:-9999px;
}



.productNav .productNavImage
{
	float:left;
	width:99px;
	height:25px;
}

.productNav .productNavImageActive
{
	float:left;
	width:99px;
	height:25px;
}
.productNav .productNavImage a {
	float:left;
	width:122px;
	height:25px;
	background:url(../images/latest/image-library.png) 0 0 no-repeat;
	text-indent:-9999px;
  position:relative;
  left:1px;
}

.productNav .productNavImageActive a {
	float:left;
	width:122px;
	height:30px;
	background:url(../images/latest/image-library-active.png) 0 0 no-repeat;
    text-indent:-9999px;
  position:relative;
  left:1px;
}
 
.productFeaturesWrapper {
    float:left;
    width:520px;
    margin-top:10px;
}
 
.productFeaturesWrapper .intro {
    margin:0 0 15px 0;
    font-family:Helvetica, Arial, sans-serif;
    font-size:18px;
    color:#333333;
}
 
.productFeaturesWrapper ul {
    margin:0;
    padding:0;
    font-size:12px;
    margin:0 0 0 15px;
}
 
.productFeaturesWrapper ul li {
    padding:3px 0;
}
 
.productFeaturesWrapper .loadRating {
    float:left;
    width:520px;
    margin:20px 0 0 0;
    border-top:1px dotted #999999;
    border-bottom:1px dotted #999999;
}
 
.productFeaturesWrapper .loadRating .loadRatingImg {
    float:left;
    width:250px;
    margin:20px 0;
}
 
.productFeaturesWrapper .loadRating p {
    float:left;
    width:250px;
    margin:20px 0 20px 20px;
    font-size:10px;
}
 
.productSpecsWrapper {
    float:left;
    width:520px;
    margin-top:10px;
}
 
.productSpecsWrapper .specsTable {
    font-family:Helvetica, Arial, sans-serif;
    font-size:12px;
    width:520px;
}
 
.productSpecsWrapper .specsTable th {
    text-align:left;
    color:#004c99;
        vertical-align: top;
    line-height:16px;
    border-bottom:1px dotted #999999;
}
 
.productSpecsWrapper .specsTable td {
    border-bottom:1px dotted #999999;
    line-height:16px;
        vertical-align: top;
padding-bottom:8px;
padding-top:4px;
}
 
.productSpecsWrapper .specsTable td.model {
    font-weight:bold;
    line-height:16px;
        vertical-align: top;
padding-bottom:8px;
padding-top:4px;
}
 
.productManualsWrapper {
    float:left;
    width:520px;
    margin-top:10px;
}
 
.productManualsWrapper h3 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#004c99;
    margin:0;
    padding:0 0 5px 0;
}
 
.productManualsWrapper .manuals {
    float:left;
    width:520px;
    margin:0;
    padding:0;
    list-style:none;
    border-top:1px dotted #999999;
}
 
.productManualsWrapper .manuals li {
    font-size:12px;
    border-bottom:1px dotted #999999;
    padding:3px 0;
}
 
.productManualsWrapper .manuals li a {
    color:#333333;
    text-decoration:none;
    padding-left:16px;
    background:url(../images/doc.gif) 0 0 no-repeat;
}
 
.productResourcesWrapper {
    float:left;
    width:520px;
    margin-top:10px;
}
 
.productResourcesWrapper h3 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#004c99;
    margin:0;
    padding:0 0 5px 0;
}
 
.productResourcesWrapper .brochures {
    float:left;
    width:520px;
    margin:0 0 20px 0;
    padding:0;
    list-style:none;
    border-top:1px dotted #999999;
}
 
.productResourcesWrapper .brochures li {
    font-size:12px;
    border-bottom:1px dotted #999999;
    padding:3px 0;
}
 
.productResourcesWrapper .brochures li a {
    color:#333333;
    text-decoration:none;
    padding-left:16px;
    background:url(../images/doc.gif) 0 0 no-repeat;
}
 
.productResourcesWrapper .highResImages {
    float:left;
    width:520px;
    margin:0;
    padding:0;
    list-style:none;
    border-top:1px dotted #999999;
}
 
.productResourcesWrapper .highResImages li {
    float:left;
    width:520px;
    font-size:12px;
    margin:0;
    padding:10px 0;
    border-bottom:1px dotted #999999;
}
 
.productResourcesWrapper .highResImages li img {
    float:left;
    width:70px;
    /* height:71px; */
    border:none;
}
 
.productResourcesWrapper .highResImages li p {
    float:left;
    width:440px;
    /* height:71px; */
    margin:0 0 0 10px;
}
 
.productResourcesWrapper .highResImages li p a {
    font-weight:bold;
    color:#004c99;
    text-decoration:none;
}
 
 
 
 
.productImageWrapper {
    float:left;
    width:520px;
    margin-top:10px;
}
 
.productImageWrapper h3 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#004c99;
    margin:0;
    padding:0 0 5px 0;
}
.productImageWrapper h4 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#004c99;
    margin:0;
    padding:0 0 5px 0;
}
.productImageWrapper .highResImages {
    float:left;
    width:520px;
    margin:0;
    padding:0;
    list-style:none;
    border-top:1px dotted #999999;
}
 
.productImageWrapper .highResImages li {
    float:left;
    width:520px;
    font-size:12px;
    margin:0;
    padding:10px 0;
    border-bottom:1px dotted #999999;
}
 
.productImageWrapper .highResImages li img {
    float:left;
    width:70px;
    /* height:71px;*/
    border:none;
}
 
.productImageWrapper .highResImages li p {
    float:left;
    width:440px;
    /*height:71px;
    margin:0 0 0 10px;*/
}
 
.productImageWrapper .highResImages li p a {
    font-weight:bold;
    color:#004c99;
    text-decoration:none;
}
 
 
 
.newsWrapper {
    float:left;
    width:520px;
    margin:0 0 20px 0;
    padding:0;
}
 
.newsWrapper p {
    float:left;
    width:320px;
}
 
.newsWrapper img {
    float:left;
    clear:both;
}
 
.newsWrapper .mediaReleaseInfo {
    float:right;
    width:160px;
    margin:0;
    padding:0;
    list-style:none;
}
 
.newsWrapper .mediaReleaseInfo li {
    float:left;
    width:160px;
    border-bottom:1px dotted #999999;
    padding:3px 0;
    font-weight:bold;
}
 
.newsWrapper .mediaReleaseInfo li a.downloadLink {
    color:#004c99;
    text-decoration:none;
    padding-left:16px;
    background:url(../images/doc.gif) 0 0 no-repeat;
}
 
.archivesWrapper {
    float:left;
    width:160px;
    margin:0 0 0 20px;
}
 
.archivesWrapper h3 {
    font:Helvetica, Arial, sans-serif;
    font-size:24px;
    line-height:24px;
    text-transform:uppercase;
    font-weight:bold;
    color:#999999;
    margin:0;
    padding:0 0 5px 0;
    border-bottom:1px solid #999999;
}
 
.archivesWrapper ul {
    float:left;
    width:160px;
    margin:15px 0;
    padding:0;
    list-style:none;
    border-top:1px dotted #999999;
}
 
.archivesWrapper ul  li {
    float:left;
    width:160px;
    padding:3px 0;
    border-bottom:1px dotted #999999;
    color:#999999;
    font-size:14px;
}
 
.archivesWrapper ul  li a {
    color:#999999;
}
 
.newsDetailsWrapper {
    float:left;
    width:520px;
    margin:10px 0 0 0;
    padding:0;
}
 
.newsDetailsFooter {
    float:left;
    width:520px;
    margin:10px 0 0 0;
    padding:5px 0 0 0;
    border-top:1px dotted #999999;
    font-weight:bold;
}
 
.newsDetailsFooter .downloadLink {
    float:right;
    color:#004c99;
    text-decoration:none;
    padding-left:16px;
    background:url(../images/doc.gif) 0 0 no-repeat;
}
 
.map {
    float:left;
    width:520px;
    max-height:510px;
    margin:10px 0 10px 0;
}
 
.dealerLocatorResults {
    margin-left: 0;
    margin-bottom: 10px;
    margin-right: 0;
    margin-top: 0;
    float:left;
    width:520px;
    padding:0;
    list-style:none;
}
 
.dealerLocatorResults li {
    padding-left: 0;
    padding-bottom: 7px;
    padding-right: 0;
    padding-top: 3px;
    float:left;
    width:520px;
    margin:0;
    border-bottom:1px dotted #999999;
}
 
.productSelectorHeader1 {
    float:left;
    width:720px;
    height:34px;
    font:Helvetica, Arial, sans-serif;
    font-size:16px;
    line-height:16px;
    text-transform:uppercase;
    font-weight:bold;
    color:#004c99;
    margin:10px 0 0 0;
    padding:0;
    border-bottom:none;
    text-indent:-9999px;
    background:url(../images/product-selector-step-1.jpg) 0 0 no-repeat;
}
 
.productSelectorHeader2 {
    float:left;
    width:720px;
    height:34px;
    font:Helvetica, Arial, sans-serif;
    font-size:16px;
    line-height:16px;
    text-transform:uppercase;
    font-weight:bold;
    color:#004c99;
    margin:10px 0 0 0;
    padding:0;
    border-bottom:none;
    text-indent:-9999px;
    background:url(../images/product-selector-step-2.jpg) 0 0 no-repeat;
}
 
.productSelectorHeader3 {
    float:left;
    width:720px;
    height:34px;
    font:Helvetica, Arial, sans-serif;
    font-size:16px;
    line-height:16px;
    text-transform:uppercase;
    font-weight:bold;
    color:#004c99;
    margin:10px 0 0 0;
    padding:0;
    border-bottom:none;
    text-indent:-9999px;
    background:url(../images/product-selector-step-3.jpg) 0 0 no-repeat;
}
 
.productSelectorWrapper {
    float:left;
    width:719px;
    min-height:100px;
    height:auto !important;
    height:100px;
    margin:0 0 10px 0;
    background:#f0f0f0;
    border-right:1px solid #dfe1e3;
    border-bottom:1px solid #dfe1e3;
}
 
.productSelectorSubmit {
    float:left;
    width:230px;
    height:62px;
    border:none;
    text-indent:-9999px;
    margin:20px 0 0 245px;
    background:url(../images/product-selector-submit.jpg) 0 0 no-repeat;
display:block;
font-size:0;
line-height: 0;
 
}
 
.productSelectorWrapper .options {
    float:left;
    width:246px;
    margin:0;
    padding:0;
    list-style:none;
}
 
.productSelectorWrapper .options li {
    float:left;
    width:216px;
    height:24px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    margin:0;
    padding:10px 0 0 10px;
    text-transform:uppercase;
    background:url(../images/product-selector-option-bg.png) 0 0 no-repeat;
    cursor:pointer;
}
 
.productSelectorWrapper .options li.active {
    float:left;
    width:236px;
    height:24px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    margin:0;
    padding:10px 0 0 10px;
    text-transform:uppercase;
    background:url(../images/product-selector-option-active-bg.png) 0 0 no-repeat;
    cursor:default;
}
 
.productSelectorWrapper .op1Info {
    float:left;
    margin:16px 0 0 10px;
}
 
.productSelectorWrapper .op2Info {
    float:left;
    margin:16px 0 0 10px;
}
 
.searchResults {
    list-style:none;
    margin:0;
    padding:0;
}
 
.searchResults li {
    margin:0 0 20px 0;
    padding:0;
}
 
.paginationWrapper {
    float:left;
    width:520px;
    margin-top:10px;
    padding-top:5px;
    text-align:center;
    border-top:1px dotted #999999;
}
 
.paginationWrapper .paginationPreviousLink {
    float:left;
}
 
.paginationWrapper .paginationNextLink {
    float:right;
}
 
.paginationWrapper .active {
    color:#333333;
}
 
.sliderWrapper {
    float:left;
    width:216px;
    margin:40px 0 0 10px;
}
 
.ladderReachWrapper {
    float:left;
    width:140px;
    height:36px;
    margin:16px 0 0 30px;
    padding:39px 0 0 0;
    text-align:center;
    background:url(../images/product-selector/ladder-reach-bg.jpg) 0 0 no-repeat;
    color:#fff;
    font-size:20px;
    font-weight:bold;
}
 
.heightSuitabilityWrapper {
    float:left;
    width:292px;
    height:45px;
    margin:16px 0 0 12px;
    padding:30px 0 0 0;
    background:url(../images/product-selector/height-suitability-bg.jpg) 0 0 no-repeat;
}
 
.heightSuitabilityWrapper ul {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
}
 
.heightSuitabilityWrapper ul li {
    float:left;
    position:relative;
    width:38px;
    height:38px;
    margin-left:10px;
}
 
.heightSuitabilityWrapper .icon {
    float:left;
    width:38px;
    height:38px;
}
 
.tooltip {
    position:absolute;
    top:100%;
    left:68%;
    width:136px;
    color:#fff;
    font-size:12px;
    font-weight:bold;
    z-index:100;
    display:none;
}
 
.tooltip .tooltipTop {
    float:left;
    width:136px;
    height:10px;
    background:url(../images/tooltip/top-bg.png) 0 0 no-repeat;
}
 
.tooltip .tooltipContent {
    float:left;
    width:116px;
    min-height:25px;
    height:auto !important;
    height:25px;
    padding:0 10px;
    background:url(../images/tooltip/content-bg.png) 0 0 repeat-y;
}
 
.tooltip .tooltipBottom {
    float:left;
    width:136px;
    height:10px;
    background:url(../images/tooltip/bottom-bg.png) 0 0 no-repeat;
}
 
.tooltip .tooltipPointer {
    position:absolute;
    top:50%;
    margin-top:-12px;
    left:-14px;
    width:17px;
    height:23px;
    background:url(../images/tooltip/pointer.png) 0 0 no-repeat;
}
div.faq-question
{
    margin:10px 0;  
}
div.faq-answer
{
    margin:10px 0;  
}
.sitemap li
{
    list-style:none;
    margin:5px 0;
}
.sitemap li a
{
    text-transform:uppercase;
}
label
{
    font-weight:bold;
}
input[type="text"],input[type="password"],select,textarea
{
    width:300px;
    
}
input,select,textarea
{
    margin:5px 0;
}
input[type="radio"], input[type="checkbox"]
{
    margin-right:5px!important;
}
a img
{
    border:none;
}
ul.highResImages li img{
border:solid 1px #004c99!important;
  margin-right:10px;
}
ul.highResImages li p{float:none!important;}
 
.usern{position:relative;top:-8px;margin-right:8px;display:none;}

/* SPARES */

.product-spare {
	width:226px;
    border-width:1px;
	border-style:solid;
	border-color:#ffffff;
}
.product-spare:hover {
	border-color:#004c99;
}
.product-spare-list {
	width: 228px;
  	min-height: 280px;
  	margin-bottom: 0px;
  	margin-right: 18px;
  	margin-top: 10px;
  	float: left;
}

/* BROCHURES */

.flyer-image {
	width:248px;
    border-width:1px;
	border-style:solid;
	border-color:#ffffff;
}
.flyer-image:hover {
	border-color:#004c99;
}
.flyer-list {
	width: 250px; height: 300px; margin-bottom: 0px; margin-right: 20px; margin-top: 10px; float: left;
}

/* PAGINATION */

ul#webapp8698pagination.pagination.webapp
{
margin: 0px;
padding: 0;
list-style-type: none;
width:520px;
display: inline;
}

li.pag-prev {
float: left;
margin-left: 0px;
margin-bottom: 0;
margin-right: 10px;
margin-top: 5px;
border-style: none;
padding: 0;
list-style-type: none;
width: auto;
}

li.pag-current {
width: auto;
margin-left: 0px;
float: left;
margin-bottom: 0;
margin-right: 10px;
margin-top: 5px;
border-style: none;
padding: 0;
list-style-type: none;
}

li.pag-number {
width: auto;
float: left;
margin-left: 0px;
margin-bottom: 0;
margin-right: 10px;
margin-top: 5px;
border-style: none;
padding: 0;
list-style-type: none;
}

li.pag-next {
width: auto;
float: left;
margin-left: 0px;
margin-bottom: 0;
margin-right: 10px;
margin-top: 5px;
border-style: none;
padding: 0;
list-style-type: none;
}